
.hero a[href^="tel"], a[x-apple-data-detectors] {
  color: inherit !important; /* Inherit the text color of the parent element */
  text-decoration: none !important; /* Remove the default underline */
  /* Add any other desired styles */
  font-size: inherit !important;
  font-family: inherit !important;
  font-weight: inherit !important;
}
body {
    margin: 0;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    background: #faf7f5;
    color: #292929;
    line-height: 1.6;
}
header {
    background: #fff;
    -webkit-box-shadow: 0 1px 5px 2px rgba(0,0,0,.1);
    box-shadow: 0 1px 5px 2px rgba(0,0,0,.1);
    padding: 30px 30px 20px;
    position: sticky;
    top: 0;
    z-index: 100;
}
header .container{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header a.logo{
    font-size: 44px;
    line-height: 1;
    margin: 0;
    color: #6d8f91;
    font-family: "Corinthia", cursive;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
}
img.logo {
    width: 120px;
}
nav {
    display: flex;
    gap: 30px;
}
nav a {
    text-decoration: none;
    color: #292929;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: .04em;
    transition: color .25s ease-out;
}
nav a:hover{
    color: #6d8f91;
}
h1{
    font-family: "Libre Baskerville", serif;
    font-size: 60px;
    line-height: 1.3;
    margin: 0 0 20px;
    color: #292929;
}
h2 {
    font-family: "Libre Baskerville", serif;
    font-size: 44px;
    color: #292929;
    margin: 0 0 20px;
    text-align: center;
}
h3 {
    text-align: center;
    font-size: 36px;
    color: #6d8f91;
    margin: 0 0 20px;
}
h4{
    font-size: 32px;
    margin: 0 0 20px;
}
p{
    font-size: 18px;
}
.hero {
    padding: 6.5vw 30px;
    /* background: linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.2)),
    url('../images/hero-03.jpg'); */
    background: url(../images/hero-03.jpg);
    background-size: cover;
    background-position: 50% 20%;
    text-align: left;
}
.hero p {
    max-width: 600px;
    margin: 0 0 30px;
}
.hero .button {
    padding: 0.8rem 2rem;
    border: none;
    background-color: #6d8f91;
    border: 2px solid #6d8f91;
    color: white;
    border-radius: 6px;
    cursor: pointer;
    font-size: 1rem;
    font-weight: 600;
    letter-spacing: .02em;
    text-decoration: none;
    transition: background-color .25s ease-out, color .25s ease-out;
    display: inline-block;
}
.hero .button:hover{
    background-color: #fff;
    color: #6d8f91;
}
section {
    position: relative;
    width: 100%;
    padding: 60px 30px;
    box-sizing: border-box;
}
.container {
    max-width: 1100px;
    margin: 0 auto;
}
.grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 30px;
    margin: 30px 0 0;
}
.featured-layout {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
    align-items: center;
    margin: 40px 0;
}
.featured-image img {
    width: 100%;
    height: auto;
    border-radius: 16px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.12);
}
.featured-content {
    max-width: 500px;
}
.card {
    background: white;
    border-radius: 10px;
    padding: 1.5rem;
    box-shadow: 0 4px 10px rgba(0,0,0,0.05);
    text-align: center;
}
.card img {
    width: 100%;
    border-radius: 8px;
}
.card h4 {
    margin: 13px 0 8px;
    color: #292929;
    font-size: 20px;
}
.card p{
    margin: 0 0 10px;
}
footer {
    background: #6d8f91;
    color: white;
    padding: 2rem;
    text-align: center;
}
footer .logo{
    margin: 20px;
    width: 170px;
}
footer p {
    margin: 0.5rem 0;
}
.parallax {
    position: relative;
    height: 65vh;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.parallax-bg {
    position: absolute;
    top: -25%;
    left: 0;
    width: 100%;
    height: 150%;
    /* background-image: url('https://images.unsplash.com/photo-1524504388940-b1c1722653e1?auto=format&fit=crop&w=1600&q=80'); */
    background-image: url(../images/Carolina_8RH14.jpg);
    background-size: cover;
    background-position: center;
    will-change: transform;
}
.parallax::after {
    content: '';
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.35);
    z-index: 1;
}
.parallax h3{
    color: #fff;
}
.featured-image img{
    display: block;
    object-fit: cover;
    object-position: center top;
    width: 100%;
    height: 100%;
}
#contact a{
    text-decoration: none;
    font-weight: bold;
}
#contact a:hover{
    color: #6d8f91;
}
#contact a.phone{
    font-size: 48px;
    color: #292929;
    text-align: center;
    display: block;
    margin: 20px auto;
    line-height: 1.5;
    transition: color .25s ease-out;
    white-space: nowrap;
}
    #contact a.phone:hover{
    color: #6d8f91;
}
.inlineLink{
    margin-top:1.5rem;
    font-weight:600;
    color:#5b7577;
    text-decoration: none;
}
.inlineLink:hover{
    text-decoration: underline;
}
.bgColor{
    background: #edf1f1;
}
.emphasis{
    font-weight: bold;
}
.hero .emphasis{
    margin: 30px 0 40px;
    display: block;
    font-size: 24px;
}
.hours-outer{
    margin-bottom: 40px;
}
.hours-outer h4{
    text-align: center;
    margin-bottom: 5px;
    font-size: 26px;
    font-family: "Libre Baskerville", serif;
}
.hours-inner {
    max-width: 400px;
    margin: auto;
    background-color: #fff;
    padding: 30px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    }
    .hours-inner .row{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 10px;
    margin-bottom: 10px;
    }
    .hours-inner .row:last-of-type{
    border: none;
    margin-bottom: 0;
    padding-bottom: 0;
    }
    .day {
    font-weight: bold;
    color: #292929;
    text-align: left;
    font-size: 16px;
    }
    .hours {
    color: #292929;
    text-align: right;
    font-size: 16px;
    }
    .our-brands {
    margin: 80px 0 20px;
    text-align: center;
    }
    .our-brands .container{
        display: flex;
        gap: 5%;
        justify-content: center;
        align-items: center;
    }
    .our-brands .container img{
    width: 200px;
    }
    .our-brands .container img.hm-logo{
    width: 90px;
    }
    .social {
    text-align: center;
    margin-bottom: 30px;
    }
    .social svg{
    width: 25px;
    height: auto;
    display: block;
    }
    .social a {
        display: flex;
        align-items: center;
        justify-content: center;
        color: #292929;
        gap: 5px;
        font-size: 16px;
    }
.social a:hover svg path{
    fill: #6d8f91;
}

/* Responsive */
@media (max-width: 1160px) {
    header{
        padding: 25px 30px 20px;
    }
    h1{
        font-size: 50px;
    }
    h2{
        font-size: 32px;
    }
    h3{
        font-size: 29px;
    }
    h4 {
        font-size: 26px;
        margin: 0 0 15px;
    }
    .card h4 {
        margin: 10px 0 6px;
        color: #292929;
        font-size: 19px;
    }     
    .hours-outer h4{
        font-size: 22px;
    } 
    p {
        font-size: 17px;
    }
    .our-brands .container img {
        width: 150px;
    }
    nav {
        gap: 25px;
    }
    nav a{
        font-size: 13px;
    }
    .hero .emphasis{
        font-size: 22px;
    }
    .hero .button{
        font-size: 15px;
    }
    header a.logo {
        font-size: 35px;
    }
    .hero {
        padding: 60px 20px;
    }
    .our-brands {
        margin: 60px 0 10px;
    }
    section{
        padding: 50px 30px;
    }
    #contact a.phone {
        font-size: 42px;
    }
    .day, .hours{
        font-size: 14px;
    }
    footer .logo{
        width: 150px;
    }
}
@media (max-width: 940px) {
    .our-brands .container img {
        width: 120px;
    }
}
@media (max-width: 768px) {
    
    .grid{
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
        gap: 2rem;
    }
    h1 {
        font-size: 42px;
    }
    p {
        font-size: 16px;
    }
    h2 {
        font-size: 28px;
        margin: 0 0 15px;
    }
    h3 {
        font-size: 28px;
    }
   
    .card h4 {
        font-size: 17px;
    }
}
@media (max-width: 750px) {
    .our-brands .container{
        flex-wrap: wrap;
    }
    .our-brands .container img {
        width: 120px;
        margin-bottom: 40px;
    }
}
@media (max-width: 650px) {
    header .container{
        flex-direction: column;
    }
    header a.logo {
        font-size: 40px;
        margin: 5px 0 25px;
    }
    header {
        padding: 20px 20px 25px;
        position: relative;
    }
    .hero {
        padding: 40px 20px;
    }
    .parallax .container{
        padding: 0 20px;
    }
    section {
        padding: 30px 20px;
    }
    .grid {
        gap: 1rem;
        margin: 20px 0 0;
    }
    .our-brands {
        margin: 40px 0 -40px;
    }
    .our-brands .container img.hm-logo {
        width: 50px;
    }
    h2 {
        font-size: 24px;
        margin: 0 0 6px;
    }
    h4 {
        font-size: 22px;
        margin: 0;
    }
    p {
        font-size: 14px;
        margin: 10px 0;
    }
    #contact a.phone {
        font-size: 32px;
    }
    .social a {
        font-size: 15px;
    }
    .social svg {
        width: 22px;
    }
    .hours-outer h4 {
        font-size: 20px;
    }
    .hours-inner {
        padding: 20px;
    }
    .day, .hours {
        font-size: 13px;
    }
    .featured-layout {
        grid-template-columns: 1fr;
        text-align: center;
        margin: 20px 0 0;
        gap: 20px;
    }
    .featured-content {
        max-width: 100%;
        margin: 0 auto;
    }
    .featured-image {
        max-height: 500px;
        overflow: hidden;
        border-radius: 16px;
    }
    #contact a.phone {
        font-size: 27px;
    }
    .parallax{
        height: 40vh;
    }
    h1 {
        font-size: 36px;
    }
    .hero .emphasis {
        font-size: 20px;
        margin: 20px 0 0;
    }
    .hero .button {
        font-size: 13px;
        padding: 10px 25px;
    }
}
@media (max-width: 480px) {
    nav a {
        font-size: 12px;
    }
    h1 {
        font-size: 30px;
    }
    .hero .emphasis {
        font-size: 19px;
        margin: 15px 0 0;
    }
    .hero p {
        margin: 0 0 20px;
    }
    h2 {
        font-size: 22px;
    }
    h3 {
        font-size: 23px;
        line-height: 1.4;
    }
    header {
        padding: 20px;
    }
}